
/* ****************** 공백  ****************** */

.empty_line_48643_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48643_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48643_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48644_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_48644_ > div:after {content:''; display:block; clear:both;}
.layout_48644_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48644_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_48646_ {display:inline-block; overflow:hidden; position:relative; width:180px; max-width:100%; vertical-align:center; padding:15px 0;}
.img_48646_ * {box-sizing:border-box;}
.img_48646_ a {display:block; text-decoration:none;}
.img_48646_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_48645_ {overflow:hidden;}
.html_48645_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48647_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_48647_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48647_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48648_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_48648_ > div:after {content:''; display:block; clear:both;}
.layout_48648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48648_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_48650_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48650_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48650_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
